package libsystemd0:i386 229-4ubuntu17 failed to install/upgrade: package libsystemd0:i386 is not ready for configuration cannot configure (current status 'half-installed')

Bug #1694995 reported by Amit Mondal on 2017-06-01
12
This bug affects 2 people
Affects Status Importance Assigned to Milestone
systemd (Ubuntu)
Undecided
Unassigned

Bug Description

can not download any app

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: libsystemd0:i386 229-4ubuntu17
ProcVersionSignature: Ubuntu 4.4.0-79.100-generic 4.4.67
Uname: Linux 4.4.0-79-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.6
Architecture: amd64
Date: Thu Jun 1 19:12:43 2017
DuplicateSignature:
 package:libsystemd0:i386:229-4ubuntu17
 Processing triggers for mime-support (3.59ubuntu1) ...
 dpkg: error processing package libsystemd0:i386 (--configure):
  package libsystemd0:i386 is not ready for configuration
ErrorMessage: package libsystemd0:i386 is not ready for configuration cannot configure (current status 'half-installed')
InstallationDate: Installed on 2017-05-30 (1 days ago)
InstallationMedia: Ubuntu 16.04.1 LTS "Xenial Xerus" - Release amd64 (20160719)
PackageArchitecture: i386
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt 1.2.20
SourcePackage: systemd
Title: package libsystemd0:i386 229-4ubuntu17 failed to install/upgrade: package libsystemd0:i386 is not ready for configuration cannot configure (current status 'half-installed')
UpgradeStatus: No upgrade log present (probably fresh install)

Amit Mondal (amit2580) wrote :
Emily Ratliff (emilyr) on 2017-06-01
information type: Private Security → Public
tags: removed: need-duplicate-check
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in systemd (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers